<template>
  <div class="oran-wrapper">
        <div></div>
  </div>
</template>
<script>
export default {
    data(){
        return{

        }
    },
    mounted(){

    },
    methods:{

    }
}
</script>
<style lang="less" scoped>

</style>